<html>
<head>
  <script type='text/javascript' src='https://www.google.com/jsapi'></script>
  <link rel="stylesheet" type="text/css" href="javascript/dhtmlx/dhtmlx.css">
  <script type='text/javascript' src="javascript/dhtmlx/dhtmlx.js"></script>
  <script type='text/javascript'>
   google.load('visualization', '1', {'packages': ['geochart']});
   google.setOnLoadCallback(drawRegionsMap);

    function drawRegionsMap() {
      var data = new google.visualization.DataTable();
      data.addColumn('string', 'Country');
      data.addColumn('number', 'Popularity');
      data.addRows([
        ['Germany', 200],
        ['United States', 300],
        ['Brazil', 400],
        ['Canada', 500],
        ['France', 600],
        ['RU', 700]
      ]);

      var options = {};

      var chart = new google.visualization.GeoChart(document.getElementById('chart_div'));
      chart.draw(data, options);
  };

function doOnLoad() {
    var dhxWins = new dhtmlXWindows();
    dhxWins.enableAutoViewport(false);
    dhxWins.attachViewportTo("mapDiv");
    dhxWins.setImagePath("javascript/dhtmlx/imgs/");
    w1 w1 = dhxWins.createWindow("w1", 20, 30, 320, 240);
    w1.setText("dhtmlxWindow");
    w1.button("close").disable();
    w1.attachObject('chart_div');
}
  </script>
</head>
<body onload="doOnLoad();">
  <div id='mapDiv' style="position: relative; height: 500px; border: #cecece 1px solid; margin: 10px;"></div>
  <div id='chart_div'></div>
</body>
</html>
